@charset "utf-8";



/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
html{overflow-y:scroll}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:"맑은 고딕","Malgun Gothic","돋움","dotum",sans-serif;font-size:16px;color:#fff;background:#fff;line-height:1}
input,textarea,button,select{font-size:inherit;font-family:"NEXONLv1Gothic", "맑은 고딕","Malgun Gothic","돋움","dotum",sans-serif;color:#fff}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#393939}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
button{border:0;cursor:pointer;outline:0} 

/* layout */ 
#wrap{position:relative;overflow:hidden;min-width:1140px;padding-left:140px}
#wrap .section{position:relative;width:100%}
.section .container{position:relative;width:1180px;height:100%;margin:0 auto}
.bg_section{position:absolute;left:0;width:99.99%;height:100%;padding-left:0.01%}

/* common */
.gnbWrapper{min-width:1280px !important}
#header .util li a,.content1 .go_board a,.btn_top{display:block;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/spr_btn.png") no-repeat;text-indent:-9999px;overflow:hidden}
.object_wrap{position:absolute;left:0;width:100%}
.object_wrap div, .object_wrap span{position:absolute}
.bg_wrap{background:#ffda00 url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/back.jpg") center top no-repeat}
.section .content_wrap{position:absolute;left:-5px;width:1190px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/con_B0F6E48EC304CAAD.png") no-repeat}

/* lnb */
#lnb a, #lnb .bi, #header h1 a{display:block;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event03_736F089B1F2854EF/spr_lnb.png") no-repeat;text-indent:-99999px;overflow:hidden}
#lnb{position:absolute;top:0;left:0;width:140px;height:100%;background:#1a1a2a;z-index:100;transition:left 300ms ease}
.fixed #lnb{position:fixed}
#lnb .logo, #header h1{position:absolute;top:31px}
#lnb .logo, #header h1 a{width:110px;height:42px;background-position:0 -558px}
#lnb .logo{left:13px}
#lnb .bi{position:absolute;top:115px;left:13px;width:114px;height:27px;background-position:-140px -573px}
#lnb .lnb_wrap{position:relative;width:100%;height:100%}
#lnb ul{padding-top:168px}
#lnb li a{width:100%;height:170px}
#lnb .nav1{background-position:-282px 0}
#lnb .nav2{background-position:-282px -171px}
#lnb .nav3{background-position:-282px -342px}
#lnb .on .nav1, #lnb .nav1:hover{background-position:0 0}
#lnb .on .nav2, #lnb .nav2:hover{background-position:0 -171px}
#lnb .on .nav3, #lnb .nav3:hover{background-position:0 -342px}
#lnb .btn_toggle{position:absolute;top:0;right:-48px;width:48px;height:48px;background:#000}
#lnb .btn_toggle span{position:absolute;top:50%;left:50%;width:29px;height:4px;background:#FFD02E;margin:-2px 0 0 -14px;transition:all 200ms ease}
#lnb .btn_toggle:hover span{background-color:#fff}
#lnb .btn_toggle ._b1{transform:rotate(-45deg)}
#lnb .btn_toggle ._b3{transform:rotate(45deg)}
#lnb .btn_toggle ._b2{visibility:hidden}
.minimum #lnb .btn_toggle span, .toggle #lnb .btn_toggle span{transform:rotate(0);width:22px;margin-left:-11px}
.minimum #lnb .btn_toggle ._b1, .toggle #lnb .btn_toggle ._b1{margin-top:-10px}
.minimum #lnb .btn_toggle ._b2, .toggle #lnb .btn_toggle ._b2{visibility:visible}
.minimum #lnb .btn_toggle ._b3, .toggle #lnb .btn_toggle ._b3{margin-top:6px}

/* header */
#header{position:absolute;top:0;left:0;width:100%;z-index:100}
#header h1{left:60px;display:none}
#header .util{position:absolute;top:19px;right:14px}
#header .util ul{overflow:hidden}
#header .util li{float:left;margin-right:5px}
#header .util li a{width:137px;height:32px}
#header .util .btn_home{background-position:-492px -2px}
#header .util .btn_hide{background-position:-634px -2px} 
#header .util .btn_home:hover{background-position:-492px -72px}
#header .util .btn_hide:hover{background-position:-634px -72px}
.minimum #header h1, .toggle #header h1{display:block}

.screen {display: none;position:fixed;left:0;top:0;width:100%;height:100%;background-color:#ffda00;z-index:100000;opacity:0}
.section .char{position: absolute;left:50%;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/char.png") no-repeat}

/* intro */
.intro{height:952px}
.intro .title_wrap{top:0;height: 100%}
.intro .title_wrap h1{position: absolute;width: 745px;height: 743px;left: 50%;margin-left: -372px;bottom:35px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/title.png") no-repeat;text-indent: -100000px}
.intro .char._1{width:447px; height: 567px;margin-left: -785px;top:215px;}
.intro .char._2{background-position:-776px 0;width:399px; height: 567px;margin-left:312px;top:216px;}
.intro .w1{position: absolute;width:64px;height: 59px;left: 0;top:79px; background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/w.png") no-repeat}
.intro .w2{position: absolute;width:64px;height: 59px;right: -110px;top:160px; background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/w.png") no-repeat;transform: rotate(-95deg);}

/* content1 */
.content1{height:2528px}
.content1 .cnt1{top:0;height:100%}
.content1 .go_board{position: absolute;width:405px;height: 93px;left:50%;margin-left: -202px;bottom:457px;}
.content1 .go_board a{height: 100%}
.content1 .go_board a:hover{background-position:0 -140px ;}
.content1 .char._3{background-position:-776px -719px;width:330px; height: 545px;margin-left: 245px;top:560px;}
.content1 .char._4{background-position:0 -719px;width:447px; height: 530px;margin-left: -888px;bottom:320px;}

#footer{position: absolute;width: 100%;height: 50px;background:#010101 url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/copy.png") center 20px no-repeat;text-indent: -1000000px;z-index:101;left:0;bottom:0;}
.btn_top{position: fixed;right: 10px;bottom:60px;width: 43px;height: 43px;background-position: -228px -474px;display: none;}
.btn_top:hover{background-position: -288px -474px}
.vortex{position: absolute;width: 2560px;height:1834px;left: 50%;margin-left:-1210px;top:0;right: 0;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/back.png") center top no-repeat }
.star1{position: absolute;width: 1610px;height:2845px;left: 50%;top:150px;margin-left:-720px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/star1.png") no-repeat }
.star2{position: absolute;width: 1548px;height:2944px;left: 50%;top:135px;margin-left:-677px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/star2.png") no-repeat }
.coin1{position: absolute;width: 1845px;height:2499px;left: 50%;top:27px;margin-left:-820px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/coin1.png") no-repeat ;z-index: 1}
.coin2{position: absolute;width: 1595px;height:2639px;left: 50%;top:130px;margin-left:-670px;background:url("https://ssl.nexon.com/S2/Game/Asgard/Asgard/image/event/2019/0910_event02_92BCEA58F38D5F44/coin2.png") no-repeat ;z-index: 1}